baseURL = "https://www.franconian.net/"
title = "franconian.net"
enableGitInfo = true

[languages]
  [languages.en]
    languageName = "English"
    [[languages.en.menu.main]]
      name = "Schedule"
      url = "https://pretalx.rc3.studio/rc3-channels-2020/schedule/"
      weight = 2
    [[languages.en.menu.main]]
      name = "Sessions"
      url = "https://md.luj0ga.de/p/SkGFnBA2w#"
      weight = 5
  [languages.de]
    languageName = "Deutsch"
    [[languages.de.menu.main]]
      name = "Programm"
      url = "https://pretalx.rc3.studio/rc3-channels-2020/schedule/"
      weight = 2
    [[languages.de.menu.main]]
      name = "Sessions"
      url = "https://md.luj0ga.de/p/SkGFnBA2w#"
      weight = 5

[taxonomies]

[permalinks]
  news = "/:06/:1/:2/:slug/"
